<%= form_for @cancellation, html: {class: "form-horizontal"} do |f| %>
  
  <% if @cancellation.errors.any? %>
    <div class="alert alert-error">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <h3><%= pluralize(@cancellation.errors.count, "error") %> prohibited this cancellation from being saved:</h3>
      <ul>
      <% @cancellation.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="control-group">
    <%= f.label :reservation_id, { class: 'control-label' } %>
    <div class="controls">
      <%= f.number_field :reservation_id %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :user_id, { class: 'control-label' } %>
    <div class="controls">
      <%= f.number_field :user_id %>
    </div>
  </div>

  <div class="form-actions">
    <%= f.submit "Guardar", { class: 'btn btn-primary' } %>
  </div>

<% end %>